/*
* Copyright (c) 京北方信息技术股份有限公司 Corporation 2021 . All rights reserved.
*
*/
package net.northking.cctp.dw.dto;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import net.northking.cctp.dw.db.entity.BugOverallTendencyChart;

import java.io.Serializable;
import java.util.List;

/**
* 查询接口--数据传输对象：跨系统缺陷趋势图
*
* createdate:  2021-12-24 11:20:44  <br>
* @author:  maven-cctp-plugin  <br>
* @since:  1.0 <br>
*/
@JsonSerialize
@ApiModel(description = "跨系统缺陷趋势图")
public class BugOverallTendencyChartQueryDto extends BugOverallTendencyChart implements Serializable
{
    private String startTime;
    private String endTime;
    private List<String> proIdList;

    public List<String> getProIdList() {
        return proIdList;
    }

    public void setProIdList(List<String> proIdList) {
        this.proIdList = proIdList;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }
}